div.jumbotron.login{
	width:100%;
	background:white;
}

@medias screen and (min-width:1024px){
	div.jumbotron.login{
		padding:0;
		margin-top: 0;
	}
}

/* -- login screen -- */
div.container.loginHolder{margin: auto;}
div.container.loginHolder .loginHolderCol{
	height:100%;
	padding: 0px 15px 0 70px;
	display:flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
}
.window_content {    
    width: 100%;
    text-align: left;
}
.login:not(.register) .window_content{
	max-width: 450px;
}
.register .window_content .subTitle {
    text-align: left;
    font-weight: 400;
    font-size: 21px;
}

.window_content p,
.window_content b{
	color: var(--themeColorLightText);
}
.window_content b{
	color: var(--themeColorLightText);
	margin-bottom: 15px;
	display: inline-block;
}
.loginImageCol{}
.loginImageCol img{
	width:100%;
	max-width: 650px;
	margin-bottom: 90px;
	border-radius:40px;
}

body .window {
    position: relative;
    width: 100%;
    max-width: 500px !important;
    padding: 0;
    text-align: center;
}

body .window .window_content{
	padding:30px;
	width:100%;
	height:auto;
	float: left;
	border-radius: 17px;
	box-shadow: 0 0 20px 0px rgb(8 15 52 / 6%);
}

div.container.login .window_content {
    padding: 23px 60px 50px;
}
div.container.login:not(.register) h1{
    padding: 10px;
    text-align: center;
    letter-spacing: 0.5px;
    font-size: 21px !important;
    margin: 0px 0 20px !important;
}

div.container.login.register h1{
	font-weight:bold;
	padding:0;
	text-align: center;
	margin: 35px 0 15px !important;
	font-size:25px !important;
}
div.container.login:not(.register) p{
	margin:0;
	text-align:center;
}
div.container.login input{
	width: 100%;
	margin-bottom: 20px;
	padding: 10px;
}
div.container.register input[type='file']{
	opacity: 0.0;
}

div.container .login_bottom{
    padding: 19px !important;
	color:#fff;
    text-align: center;
}
div.container .login_bottom a{
	text-decoration: none;
}
div.container.login a:not(.button){
	padding: 0;
    text-decoration: underline;
}
div.container.login a:hover{
	text-decoration:none;
}

.login.button{
	width:100%;
	background-color: var(--themeOrange);
	border-radius: 5px;
	padding: 18px;
	font-size: 18px;
	text-transform: uppercase;
}

.inputBox{
	margin-bottom: 30px;
	display: inline-block;
}

.validated input{
	border-color:rgb(9, 151, 54) !important;	
	background-color: rgba(9, 151, 54, 0.2) !important
}
.wrong input{
	border-color:rgb(167, 6, 6) !important;	
	background-color: rgba(255, 227, 227, 0.2) !important;
}

form#reg_form div.container select,
form#reg_form div.container input{
	width: 94%;
	float:right;
}

body .loginHolder h1{
	
	font-weight:300;
	color: var(--themeTextLessDark);
	font-size:22px;
}
body .loginHolder h2{
	
font-weight: 600;
	
color: var(--themeTitles);
	
font-size:23px;
	
margin: 30px 0 10px;
}
body .loginHolder label{
	color: #222222;
	font-size: 13px;
	font-weight: bold;
	width: 100%;
	line-height: 1.8em;
}

body .loginHolder .window:not(.register) input{
	border-bottom: 1px solid #E9E9E9 !important;
	width: 100% !important;
}
body .loginHolder input::placeholder {
	color:#D3D3D3;
}
body .loginHolder .bottomPart p{
	font-size:12px;
}

body .loginHolder input[type='date']:invalid::-webkit-datetime-edit {
    color: #D3D3D3;
}
/* ------------------------ */

.voorwaarden{
	display:flex;
	align-items:center;
	gap:8px;
	padding: 33px 0;
}
.voorwaarden input{
    width: auto !important;
    margin: 0 !important;
}
.voorwaarden font{}
.voorwaarden font a{
	text-decoration: underline;
}

div.fslider {
    height: 300px;
    border-radius: 0;
}

@media (max-width: 1024px){
	div.container.loginHolder{
		margin-top: 0;
		margin-bottom: 0;
	}	
	.loginBackground{
		display:none;
	}
}
@media (max-width: 767px){
	body h1.title{
		font-size:23px;
	}
	.window_content p, .window_content b{
		font-size:15px;
	}
	.loginImageCol img{
		margin-bottom:15px;
	}
	.loginImageCol,
	div.container.loginHolder .loginHolderCol{
		padding-left:0;
		padding-right:0;
	}

	.loginImageCol{
		display:none;
	}	
}